@import "//fonts.googleapis.com/css?family=Dancing+Script";


/* Hintergrund entfernen */
/*************************/
@media(max-width:1199px) {
	.snap-content#content {
		background: #ffffff !important;
		/*background: #f5f5f5 url(https://localhost/~escimo/www.flaschenland4SellersDesign.de/Themes/Flaschenland/Resources/Images/bg-notebook.jpg) repeat-y center */
	}
	
	#content {
		background: #ffffff !important; 
	}
}

@media(min-width:1200px) {
	#content {
		/* background: #ff0000 !important; */
	}
	.snap-content#content {
		/*background: #ffffff !important; */
		background: #f5f5f5 url(https://media.flaschenland.com/images/bg/bg2.jpg) repeat-y center 
		/*background: #f5f5f5 url(https://media.flaschenland.com/images/BG_flaschen_Elefanten.jpg) repeat-y center /**/
	}
	
	/** white bg for image >> **/
	/*
	#main #articlelist .row {
		background: #FFFFFF !important; 
	}
	
	#content .scrollfix .container.hidden-xs.hidden-sm {
		background: #FFFFFF !important; 
	}
	
	#header .container .row.hidden-xs.hidden-sm {
		background: #FFFFFF !important; 
		margin-top: 0px !important;
		padding: 10px 0 10px 0;
	}

	#content .scrollfix #header {
		padding-top: 0px !important;  /*10px*/
	/*	padding-bottom: 0px !important;  /*10px*/	
	/*	margin-bottom: 0px !important;  /*10px*/	
	/*	padding: 0px 0 0px 0;
	}
	
	#content .scrollfix .container.hidden-print.newsletter-visible {
		background: #FFFFFF !important; 
	}

	#content .scrollfix .container.hidden-print {
		background: #FFFFFF !important; 
	}
	
	#content .scrollfix #content {
		background: #FFFFFF !important; 
	}
	
	/** << white bg for image  **/
	
}


/* Navigationsleiste  */
/*************************/
#content .scrollfix .container.hidden-xs.hidden-sm {
	/*background-color: #E501E7; */
	/*height: 900px; /*Abstand beeinflussen Content - Navigation*/
}

.navbar-dropdown-fullwidth .dropdown-menu .cat_2 li a, .navbar-dropdown-fullwidth .dropdown-menu .cat_2 li a:active, .navbar-dropdown-fullwidth .dropdown-menu .cat_2 li a:visited, .navbar-dropdown-fullwidth .dropdown-menu .cat_2 li a:focus {
	padding: 0px;  /* remove bug jumping pixels*/
}

@media(min-width:992px) {
	#content .scrollfix #header {
		padding-top: 0px !important;  /*10px*/
		padding-bottom: 0px !important;  /*10px*/	
		margin-bottom: 0px !important;  /*10px*/	
		padding: 0px 0 0px 0;
	}
	
	#header .container .row.hidden-xs.hidden-sm {
		/*background: #FFFF00 !important; */
	/****	background: #f5f5f5 url(https://media.flaschenland.com/images/BG_Flaschenleiste05.jpg) repeat-y center !important; ****/
		margin-top: 0px !important;
		padding: 5px 0 8px 0;
		
	}
}




/*
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #000066;
	background-color: #ff0000;
}

.navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:active {
	color: #00ff00;
	background-color: #ff0000;
}
*\


/* widgetcontainer banner-slider Formatierungen */
/************************************************/

/* Slider Schatten entfernen*/
.startslider {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.widgetcontainer.banner-slider .widget.html-widget-2 .starthello {
	/*background-color: #FFCC3C;*/
	/* background: #FFFFFF url(https://media.flaschenland.com/images/bg/index_top_bg.gif) repeat !important; */
	margin-top: 5px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.widget.html-widget-2 .starthello p {
	color: #000066;
	line-height: 1.3em;
}
.widget.html-widget-2 .starthello h1 {
	color: #000066;
	font-size: 25px;
	/*border-bottom: 3px solid #000066;*/
	border-bottom: none;
	margin-bottom: 5px;
}


.carousel-caption .carousel-caption-esc h3 {
	color: #FFCC3C !important;
	text-shadow: 1px 1px 0 #000066 !important;
	/*text-shadow: 0 1px 2px rgba(0,0,0,.6);*/
	border-color: #FFCC3C !important;
	border-width: 2px !important;
}
.carousel-inner .item img {
	border-color: #000066 !important;
	
}
.carousel-caption .carousel-caption-esc h4 {
	font-family: 'Dancing Script', serif; font-weight: 700;
	font-size: 45px;
	color: #000066;
	padding-top: 5px;
	padding-bottom: 5px
}
.carousel-caption .carousel-caption-esc p {
	margin-top: 10px;
	font-size: 18px;
	line-height: 18px;
	color: #FFCC3C !important;
	text-shadow: 1px 1px 0 #000066 !important;
}


/* Start, Produktleiste*/
/************************************************/

.startProducts {
	/*background-color:#CA0E11;*/
}

.startProducts .row {
	/*background-color:#00ff00;*/
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
}


.startProducts .row .col-xs-12 {
	/*background-color:#0000ff;*/
	
	padding-left: 0px;
	padding-right: 0px;
}

.startProducts .row .col-md-6 {
	/*background-color:#0000ff;*/
	margin-left: 0px;
	padding-left: 0px;
	padding-rigtht: 0px;
}




/* widget Kategorien Formatierungen */
/************************************************/
.mb_20 {
	margin-bottom: 10px; /* Abstand Reihen */
}

.widgetcontainer .row.mb_20 .col-xs-12 {
	padding-right: 0px !important;
	padding-left: 15px !important;
}

.categories-start {
	padding-right: 15px !important;
}


.row.mb_20 .col-xs-12 .h1 {
	/*
	background-color: #000066;*/
	height: 36px; /* !!! */
}

.col-xs-12 .h1 h2 {
	color: #FFFFFF !important;
	background-color: #000066;
	border-top-right-radius: 12px !important;	
	width: 335px;
	height: 36px; /* !!! */
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 5px;
	font-size:20px;
}

.widget.html-widget-1 .row.mb_20 .widgetcontainer_esc {
	/*background-color: #C41A1D !important;
	height: 900px;*/
	margin-right: 15px;	/* rand rechts um Boxen zu zentrieren*/
}

.widget.html-widget-1 .row.mb_20 .col-xs-6.col-sm-4.col-md-3.col-lg-2 {
	/*border-width: 5px !important;
	border-color: #F607DF !important;
	*/
	
    /**********/
	padding-right: 0px;
  	
  }
.widget.html-widget-1 .row.mb_20 .col-xs-6.col-sm-4.col-md-3.col-lg-2 .cat-start {
	background-color: #000066 !important;
	/*border-color: #FF0000 !important;*/
	/*-webkit-box-shadow: none;
	box-shadow: none;
*/	/*padding-left: 2px;
	padding-left: 2px;
	padding-top: 2px;
	*/
	border: 2px solid #000066;
	border-bottom-right-radius: 8px !important;	
	border-bottom-left-radius: 8px !important;	
}

.cat-start a .img-responsive {
	max-width: 100% !important;
}

.categories-start .cat-start {
	margin-top: 10px;
}

.widget.html-widget-1 .row.mb_20 .col-xs-6.col-sm-4.col-md-3.col-lg-2 .cat-start .cat-text {
	/**background-color: #000066;*/
	background-color: none !important;
	background: none !important;
	text-align: left !important;
	border-top: 0px solid #ccc;
	height: 40px;
	/*border: 4px solid #ccc;
	
	overflow: hidden;
	padding: 5px;
	background: #fff;
	text-align: center'
	*/
}

.widget.html-widget-1 .row.mb_20 .col-xs-6.col-sm-4.col-md-3.col-lg-2 .cat-start .cat-text a {
	color: #FFFFFF !important;	
}



/* footer Formatierungen */
/************************************************/
.footer {
	background: #000066 url(https://media.flaschenland.com/images/bg/flaschen-bg.jpg) no-repeat left bottom;
	border-bottom: 3px solid #FFCC3C;
	padding: 20px 0 0 20px
}



/**** Kategorien ****/
/********************/
.col-xs-6.col-xs-4-landscape.col-sm-4.col-md-3 .thumbnail.article .esc_article_border {
	border: 2px solid #000066;
	background-color: #FFFFFF; 
}

.thumbnail>img, .thumbnail a>img {
	/*border: 2px solid #000066;*/
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	/*-webkit-box-shadow: 0 0 5px 5px rgba(200,200,200,.5);
	box-shadow: 0 0 5px 5px rgba(200,200,200,.5);*/	
}
.thumbnail.article .title_small {
	padding-top: 3px !important;
	height: 37px !important;
	min-height: 37px !important;
	background-color: #000066 !important;
}

.thumbnail.article .title_small a{
	color: #FFFFFF !important; 
}

#content #articlelist .title_small {
	margin-top: 0px;
}


.col-xs-6.col-xs-4-landscape.col-sm-4.col-md-3 .thumbnail.article .price-area {
	margin-top: 0px !important;
	padding-top: 5px !important;
}


/* Newsletter*/
/************************************************/
.newsletter-visible .h1 {
	margin-top: 35px !important;	
}


/* Druckseite*/
/************************************************/
#myprintpage ul li h3 {
	margin-top: 25px;
}

#myprintpage ul li {
	list-style: circle;
	margin-left: 20px;
}

#myprintpage ul {
	margin-bottom: 20px;
}

#myprintpage ol li {
	list-style: decimal;
	margin-left: 20px;
}

#myprintpage ol {
	margin-bottom: 20px;
}

#myprintpage h2 {
	margin-top: 20px;
}



/* Druckbanner*/
/************************************************/
#myprintbanner {
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
}


/* Merkzettel ausblenden */
.navbar .pull-right a.ml_10 {
	display: none;
}

/* Formatierungen */
.triangle {
	border-width: 10px 0 10px 10px !important;
}


/* Start,Banner*/
/************************************************/

.startBanner {
	background-color:#ffffff;
}

.startBanner .row {
	background-color:#ffffff;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
}

.startBanner .row .col-xs-12 {
	margin-bottom: 5px;
}


.startBanner .row .col-xs-12 img {
	border: 2px solid #000066;
	box-shadow: 0 0 5px 5px rgba(200, 200, 200, .5);
}

.startBanner .esc_left {
	padding-right: 7px;
	padding-left: 15px;
}

.startBanner .esc_right{
	padding-right: 15px;
}

@media(min-width:992px) {
	.startBanner .row  .esc_right {
		padding-left: 8px;
	}
}

.startBanner .row #myCarousel{
	background-color:#ffffff;
	/*border: 2px solid #000066;*/
	box-shadow: 0 0 5px 5px rgba(200, 200, 200, .5);
	height: auto !important;
}

@media(min-width:1200px) {
	.startBanner .carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, 
	.carousel-control .icon-prev, .carousel-control .icon-next
	{
		margin-top: -14px;	
	}
	
	.startBanner .carousel-caption {
		padding-bottom: 26px !important;
	}
	
	.startBanner .carousel-caption .btn-lg{
		font-size: 17px;
		padding: 5px 10px;
		background-color: #d00608;
	}
	
	.startBanner .carousel-caption .btn-lg:hover{
		background-color: #333;
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.startBanner .carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, 
	.carousel-control .icon-prev, .carousel-control .icon-next
	{
		margin-top: -14px;	
	}
	
	.startBanner .carousel-caption {
		padding-bottom: 14px !important;
	}
	
	.startBanner .carousel-caption .btn-lg{
		font-size: 15px;
		padding: 5px 10px;
	}
}

/* Start, Flaschenpost */
/************************************************/

.newsletter .info {
	background: url(https://media.flaschenland.com/images/newsletter/Flaschenpost_bottle.jpg) no-repeat !important;
}


/* Start, Begrüßungstexte*/
/************************************************/

.start_footer_text {
	margin-top: 5px;
	margin-bottom: 10px;
	color:#000066;
}

.start_footer_text p {
	margin-bottom: 5px;
}

.start_footer_text h2 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#000066;
	font-size: 20px;
	
	margin-top: 20px;
	margin-bottom: 5px !important;
	
	padding: 2px 2px 2px 2px;
	background-color: #f5f5f5;
}

.start_footer_text .h1 {
	margin-top: 5px;
	margin-bottom: 10px;
}

.start_footer_text a {
	font-weight: bold;
}


/* Start, Benefits*/
/************************************************/
.benefits {
	color: #002364 !important;
}


.benefits .fa {
	color: #002364 !important;
}


/* UVP Hinweis ausblenden */
/*************************/
.price-saving {
	visibility: hidden !important;
}

#SpecialPrice {
	visibility: hidden !important;
}

span.priceUVP {
	visibility: hidden !important;
}


/* FAQ Rahmen*/

.panel_FAQ {
	/*background-color: blue;*/
	padding: 10px 15px !important;
	color: #999;
	/*border: 1px solid #e5e5e5;*/
}

.panel_FAQ h4 {
	color: #000066;
}

.panel_FAQ a {
	color: #000066;
}

.panel_FAQ a:hover {
	text-decoration: underline;
}


/* content Page Seiten*/

.lexikon {
	font-size: 17px;
}

.lexikon a {
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
}

.lexikon img {
	margin-left: 10px;
	margin-bottom: 10px;
}

.content_texte p {
	margin-bottom: 10px !important;
}

.content_texte h2 {
	margin-top: 20px !important;
}



/* Footer Styles */

.footerTextESC h2 {
	font-size: 22px !important;
	margin-top: 25px !important;
}

.footerTextESC h3 {
	font-size: 18px !important;
	margin-top: 25px !important;
}

.footerTextESC h4 {
	font-size: 18px !important;
	margin-top: 25px !important;
}

.footerTextESC p {
	font-size: 14px !important;
	margin-bottom: 10px !important;
}

.footerTextESC a {
	text-decoration: underline !important;
}


/* Attention Hinweis */

.attention {
	background-color: #fecb4c !important;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #00000;
	font-size: large;
	border-radius: 8px;
}

